Knockout-AMD-Helpers by Ryan Niemeyer

<PackageReference Include="Knockout-AMD-Helpers" Version="0.2.5" />

 Knockout-AMD-Helpers 0.2.5

Knockout-AMD-Helpers is a lightweight plugin that makes working with AMD modules in Knockout.js easier by adding a "module" binding and pulling external templates using the text plugin.

<package xmlns="http://schemas.microsoft.com/packaging/2011/08/nuspec.xsd">
  <metadata>
    <id>Knockout-AMD-Helpers</id>
    <version>0.2.5</version>
    <title>Knockout-AMD-Helpers</title>
    <authors>Ryan Niemeyer</authors>
    <owners>Ryan Niemeyer</owners>
    <licenseUrl>http://www.opensource.org/licenses/mit-license.php</licenseUrl>
    <projectUrl>https://github.com/rniemeyer/knockout-amd-helpers</projectUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Knockout-AMD-Helpers is a lightweight plugin that makes working with AMD modules in Knockout.js easier by adding a "module" binding and pulling external templates using the text plugin.</description>
    <summary>Knockout-AMD-Helpers is a lightweight plugin that makes working with AMD modules in Knockout.js easier by adding a "module" binding and pulling external templates using the text plugin.</summary>
    <releaseNotes>0.2.5 - fix an IE &lt; 9 issue with applying undefined args to constructor
0.2.4 - support KO 2.0 by checking to see if ko.virtualElements is available
0.2.3 - ensure that old data doesn't bind against a new template while module is loading
0.2.2 - protect against a module passed as null
0.2.1 - ensure that template is cleared if module is cleared
0.2.0 - allow module binding to use containerless syntax. add trailing slash, as necessary to paths.
0.1.0 - initial release</releaseNotes>
    <tags>knockout knockoutjs knockout.js AMD require.js requirejs curl.js curljs</tags>
    <dependencies>
      <dependency id="knockoutjs" version="2.0.0" />
    </dependencies>
  </metadata>
</package>